All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::GTestMutexLock Class Reference

## Public Member Functions

| GTestMutexLock (Mutex *)

## Detailed Description

Definition at line 2154 of file gtest-port.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h